Activity log for bug #1463445

Date Who What changed Old value New value Message
2015-06-09 14:57:33 Luis Henriques bug added bug
2015-06-09 14:57:34 Luis Henriques tags kernel-cve-tracking-bug
2015-06-09 14:57:36 Luis Henriques information type Public Public Security
2015-06-09 14:57:36 Luis Henriques cve linked 2015-4003
2015-06-09 14:57:42 Luis Henriques nominated for series Ubuntu Wily
2015-06-09 14:57:43 Luis Henriques bug task added linux (Ubuntu Wily)
2015-06-09 14:57:43 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-06-09 14:57:43 Luis Henriques bug task added linux-mvl-dove (Ubuntu Wily)
2015-06-09 14:57:43 Luis Henriques bug task added linux-ec2 (Ubuntu Wily)
2015-06-09 14:57:43 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Wily)
2015-06-09 14:57:43 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-06-09 14:57:43 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-06-09 14:57:44 Luis Henriques nominated for series Ubuntu Vivid
2015-06-09 14:57:45 Luis Henriques bug task added linux (Ubuntu Vivid)
2015-06-09 14:57:45 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-06-09 14:57:45 Luis Henriques bug task added linux-mvl-dove (Ubuntu Vivid)
2015-06-09 14:57:45 Luis Henriques bug task added linux-ec2 (Ubuntu Vivid)
2015-06-09 14:57:45 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-06-09 14:57:45 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-06-09 14:57:45 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-06-09 14:57:46 Luis Henriques nominated for series Ubuntu Utopic
2015-06-09 14:57:47 Luis Henriques bug task added linux (Ubuntu Utopic)
2015-06-09 14:57:47 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-06-09 14:57:47 Luis Henriques bug task added linux-mvl-dove (Ubuntu Utopic)
2015-06-09 14:57:47 Luis Henriques bug task added linux-ec2 (Ubuntu Utopic)
2015-06-09 14:57:47 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-06-09 14:57:47 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-06-09 14:57:47 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-06-09 14:57:48 Luis Henriques nominated for series Ubuntu Trusty
2015-06-09 14:57:49 Luis Henriques bug task added linux (Ubuntu Trusty)
2015-06-09 14:57:49 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-06-09 14:57:49 Luis Henriques bug task added linux-mvl-dove (Ubuntu Trusty)
2015-06-09 14:57:49 Luis Henriques bug task added linux-ec2 (Ubuntu Trusty)
2015-06-09 14:57:49 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-06-09 14:57:49 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-06-09 14:57:49 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-06-09 14:57:52 Luis Henriques nominated for series Ubuntu Precise
2015-06-09 14:57:53 Luis Henriques bug task added linux (Ubuntu Precise)
2015-06-09 14:57:53 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-06-09 14:57:53 Luis Henriques bug task added linux-mvl-dove (Ubuntu Precise)
2015-06-09 14:57:53 Luis Henriques bug task added linux-ec2 (Ubuntu Precise)
2015-06-09 14:57:53 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Precise)
2015-06-09 14:57:53 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-06-09 14:57:53 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-06-10 07:13:40 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-06-10 07:13:43 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-06-10 07:13:47 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-06-10 07:13:50 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-06-10 07:13:52 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-06-10 07:13:55 John Johansen linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-06-10 07:13:58 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-06-10 07:14:02 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-06-10 07:14:04 John Johansen linux (Ubuntu Precise): status New Invalid
2015-06-10 07:14:07 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2015-06-10 07:14:09 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-06-10 07:14:12 John Johansen linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-06-10 07:14:15 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-06-10 07:14:17 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-06-10 07:14:21 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-06-10 07:14:24 John Johansen linux-lts-raring (Ubuntu Wily): status New Invalid
2015-06-10 07:14:27 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-06-10 07:14:30 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-06-10 07:14:33 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2015-06-10 07:14:35 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-06-10 07:14:38 John Johansen linux-armadaxp (Ubuntu Wily): status New Invalid
2015-06-10 07:14:41 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-06-10 07:14:44 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-06-10 07:14:48 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-06-10 07:14:51 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-06-10 07:14:54 John Johansen linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-06-10 07:14:57 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-06-10 07:15:00 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-06-10 07:15:03 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-06-10 07:15:07 John Johansen linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-06-10 07:15:11 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-06-10 07:15:15 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-06-10 07:15:18 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-06-10 07:15:20 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-06-10 07:15:23 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-06-10 07:15:27 John Johansen linux-ec2 (Ubuntu Wily): status New Invalid
2015-06-10 07:15:30 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-06-10 07:15:33 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-06-10 07:15:37 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-06-10 07:15:40 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-06-10 07:15:42 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-06-10 07:15:46 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-06-10 07:15:48 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-06-10 07:15:51 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-06-10 07:15:53 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-06-10 07:15:56 John Johansen linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-06-10 07:15:59 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-06-10 07:16:02 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-06-10 07:16:05 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-06-10 07:16:08 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-06-10 07:16:11 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-06-10 07:16:14 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-06-10 07:16:17 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-06-10 07:16:20 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-06-10 07:16:24 John Johansen description Placeholder [Divide by zero in softirq] Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a 04bf464a5dfd9ade0dda918e44366c2c61fce80b
2015-06-10 07:16:26 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:16:27 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:16:30 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:16:32 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:16:34 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:16:37 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:16:39 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:16:40 John Johansen linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:16:42 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:16:45 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:16:47 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:16:50 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:16:54 John Johansen linux (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:16:55 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:16:58 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:17:01 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:17:03 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:17:05 John Johansen linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:17:07 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:17:09 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:17:12 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-06-10 07:17:15 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:17:17 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:17:19 John Johansen linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:17:22 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:17:23 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:17:26 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:17:29 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:17:32 John Johansen linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:17:34 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:17:38 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:17:40 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:17:42 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:17:44 John Johansen linux-mvl-dove (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:17:47 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:17:49 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:17:52 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:17:55 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:17:58 John Johansen linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:18:00 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:18:02 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:18:04 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:18:06 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:18:09 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:18:11 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:18:13 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-06-10 07:18:17 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:18:19 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:18:22 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:18:24 John Johansen linux-ec2 (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:18:26 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:18:28 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:18:31 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:18:34 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:18:36 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:18:38 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:18:40 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:18:42 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:18:44 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:18:47 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:18:50 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:18:52 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-06-10 07:18:54 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:18:56 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:18:58 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:19:00 John Johansen linux-fsl-imx51 (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:19:03 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:19:06 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:19:08 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:19:10 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:19:12 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:19:14 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:19:16 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:19:19 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:19:21 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:19:24 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:19:26 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:19:28 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-06-10 07:19:31 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:19:34 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:19:36 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:19:38 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:19:40 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:19:43 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-06-10 07:19:46 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-06-16 15:13:16 Brad Figg linux (Ubuntu Utopic): status New Fix Committed
2015-06-16 16:24:43 Brad Figg linux (Ubuntu Vivid): status New Fix Committed
2015-06-16 17:58:41 Brad Figg linux (Ubuntu Trusty): status New Fix Committed
2015-06-17 07:53:43 John Johansen description [Divide by zero in softirq] Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a 04bf464a5dfd9ade0dda918e44366c2c61fce80b The oz_usb_handle_ep_data function in drivers/staging/ozwpan/ozusbsvc1.c in the OZWPAN driver in the Linux kernel through 4.0.5 allows remote attackers to cause a denial of service (divide-by-zero error and system crash) via a crafted packet. Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a 04bf464a5dfd9ade0dda918e44366c2c61fce80b
2015-06-18 21:19:13 Launchpad Janitor linux (Ubuntu Wily): status New Fix Released
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-1420
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4001
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4002
2015-06-21 13:53:46 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-vivid
2015-07-02 18:56:50 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-07-02 18:56:55 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-07-02 18:56:58 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-07-06 15:44:34 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-4167
2015-07-06 15:48:15 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 15:48:15 Launchpad Janitor cve linked 2014-9710
2015-07-06 16:00:00 Launchpad Janitor linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 16:01:57 Launchpad Janitor linux-lts-vivid (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 16:09:44 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-07-28 12:17:01 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 12:17:02 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 12:17:03 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 12:17:04 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 12:17:06 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 12:17:09 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 12:17:10 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 12:17:12 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 12:17:13 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 12:17:15 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 12:17:16 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 12:17:18 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 12:17:19 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 12:17:20 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 12:17:21 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 12:17:23 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-08-18 17:52:56 Mathew Hodson linux (Ubuntu Wily): status Fix Released Invalid
2015-09-16 02:23:57 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-09-16 02:24:01 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-10-28 07:22:35 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:22:36 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:22:36 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:43:32 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:43:36 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:43:39 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:43:43 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:43:45 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:43:47 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:43:50 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:43:54 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:43:56 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:44:00 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:54:29 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:54:32 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:54:35 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:54:38 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:54:41 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:54:45 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:54:48 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:54:50 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:54:54 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:54:57 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:11:21 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:58:05 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:58:10 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:58:12 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:58:15 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:58:17 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:58:20 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:58:23 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:58:26 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 10:05:39 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 13:23:52 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:23:57 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 15:40:49 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 15:40:50 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 15:40:50 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:39:18 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:39:21 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 23:39:23 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:39:27 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 23:39:30 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:39:32 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 23:39:35 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:39:38 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 23:39:40 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:39:43 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:24:16 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:24:59 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix